<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">134.35531616211</MDI>
      <MDI key="STATISTICS_MEAN">54.429616250998</MDI>
      <MDI key="STATISTICS_STDDEV">47.801540781322</MDI>
      <MDI key="STATISTICS_COVARIANCES">2284.98730106837</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
